Subject: RE: EDF Man's Excess
From: [email-masked]
To: [email-masked]
Date: Mon, 5 Nov 2001 07:46:24 -0800 (PST)

Your very welcome....thanks for your help!
gg

-----Original Message----- 
From: Quigley, Dutch 
Sent: Mon 11/5/2001 9:42 AM 
To: Gosnell, Gerri 
Cc: 
Subject: RE: EDF Man's Excess

I have been woundering also,
thnx for letting me know that this was going on this morning
 
dq

-----Original Message-----
From: Gosnell, Gerri 
Sent: Monday, November 05, 2001 9:40 AM
To: Quigley, Dutch
Subject: RE: EDF Man's Excess

Thanks Dutch.....I had not be informed until after you made the call!!  So, I begining to wonder about those guys!!
 
gg

-----Original Message----- 
From: Quigley, Dutch 
Sent: Mon 11/5/2001 9:36 AM 
To: Gosnell, Gerri 
Cc: 
Subject: RE: EDF Man's Excess

Gerri,
 
They David Early told me that you have already been contacted that the money would come over ?
They told me that it would.
 
Dutch

-----Original Message-----
From: Gosnell, Gerri 
Sent: Monday, November 05, 2001 9:25 AM
To: Quigley, Dutch
Subject: RE: EDF Man's Excess

After the past week, I've forgotten what normal was!!  Thanks for your help!! Dutch, when you find out if the money is being transfered, would you please call me so that I can inform treasury?
 
Thanks!
gg
(281) 252-9892

-----Original Message----- 
From: Quigley, Dutch 
Sent: Mon 11/5/2001 9:19 AM 
To: Gosnell, Gerri 
Cc: 
Subject: RE: EDF Man's Excess

Gerri , 
 
We , the financial natural gas desk , were under the impression that dealings with EDF Man are suppose to be conducted as
normal. I am calling EDF to find out why are money ahs not been wired as normal.
 
Dutch

-----Original Message-----
From: Gosnell, Gerri 
Sent: Monday, November 05, 2001 9:11 AM
To: Quigley, Dutch
Cc: Reeves, Leslie; Hodges, Georganne; Whiting, Greg; Garcia, Paul
Subject: RE: EDF Man's Excess

Hi Dutch,
 
No, all he said was that he hadn't been given instructions as of yet (7:50).  I've just called him again (9:05), and he said that he was told that there would be no money transfered either way???
 
Thanks!
gg

-----Original Message----- 
From: Quigley, Dutch 
Sent: Mon 11/5/2001 8:45 AM 
To: Gosnell, Gerri 
Cc: 
Subject: RE: EDF Man's Excess

Gerri ,
 
Did he say why he could not confirm the money transfer ?
 
Dutch

-----Original Message-----
From: Gosnell, Gerri 
Sent: Monday, November 05, 2001 8:41 AM
To: Garcia, Paul; Hart, Reginald; Swisher, Nera; Hodges, Georganne; Quigley, Dutch; Reeves, Leslie; Whiting, Greg
Subject: EDF Man's Excess

Good Morning!
 
We have excess of $4,498,358.00 with EDF Man.  I called and talked with Paul this morning and he said that he could not confirm the wire for today as of yet.  
 
I'll let you know asap.
 
Thanks!
gg